#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.17
visibility:           public
id:                   servant-server-0.17-98nnSljum7CBEc1uMzXJaY
key:                  servant-server-0.17-98nnSljum7CBEc1uMzXJaY
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  a2fb0fd501e28dfa06e1ee580c1dd417
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-8.8.3/site-local/servant-server-0.17
library-dirs:         /usr/lib/ghc-8.8.3/site-local/servant-server-0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/servant-server-0.17
hs-libraries:         HSservant-server-0.17-98nnSljum7CBEc1uMzXJaY
depends:
    base-4.13.0.0 base-compat-0.11.1-4oueEGUxmwHC6tuHqQ6hE2
    base64-bytestring-1.0.0.3-6S8ngfxTJ9zGNONbqlNUtw
    bytestring-0.10.10.0 containers-0.6.2.1
    exceptions-0.10.4-IWqfFitgKOeJT066q48Qo6 filepath-1.4.2.1
    http-api-data-0.4.1.1-4zX69ijpWDsJPgwbDLyFrt
    http-media-0.8.0.0-HYwgWrdEL1LFxCSnKnNNbp
    http-types-0.12.3-Jlo18UNjbVRhXE7tVeXo5
    monad-control-1.0.2.3-DHNsWQbTcMhLogXM490Pzn mtl-2.2.2
    network-3.1.1.1-6PUzEyI3Oz6H5EpZoylDU1
    network-uri-2.6.3.0-2TGxRZZ8aKW2fJ6hZeOgK9
    resourcet-1.2.3-2oArTqBcQPo36eyGh5PkC5
    servant-0.17-BmqEByLmO7KJ4L756LQzS5
    string-conversions-0.4.0.1-KKjGH1i6WmbIm0l1zjJpaj
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF text-1.2.4.0
    transformers-0.5.6.2
    transformers-base-0.4.5.2-3gc0zAG545qKQQ7k7ErIET
    wai-3.2.2.1-L7VEDHtGjWDAP40Yj7JNTv
    wai-app-static-3.1.7.1-6od6BjLuVfOCo03I8NAbMo
    word8-0.1.3-Ep7IGWLCq7MDOOxHUKeqqb

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

